Apple iOS and watchOS CVE-2016-7651 Security Bypass Vulnerability

Apple iOS and watchOS are prone to a security bypass vulnerability.

Attackers can exploit this issue to bypass security restrictions and perform unauthorized actions.

The following products are affected:

Versions prior to Apple iOS 10.2
Versions prior to Apple watchOS 3.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus